@charset "utf-8";
@import url("Style_common.css");
body {
	background-image: url(../images08/bg_05.jpg);
	background-repeat: repeat-x;
}
#SectionTop{
	width: 910px;
	margin:5px auto 0px auto;
	border:1px solid #dddddd;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
#LogoArea {
	width: 910px;
	background-color:#ffffff;
}
#LogoArea h1 {
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	display: block;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#Position_Nav {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	background-color: #f5f5f5;
	padding-left: 10px;
	line-height: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
#Position_Nav a{
	text-decoration:none;
	color:#000000;
}
#SectionBody_01 {
	margin: 0px;
	background-image: url(../images08/bg_18.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
#SectionBody_01 .ContentRegion {
	float: left;
	width: 625px;
	border: 1px solid #dddddd;
	background-color:#FFFFFF;
	margin:0px;
}
#SectionBody_01 .ContentRegion .head{
	width:96%;
	text-align:center;
	font-size:12px;
	margin:10px auto;
	padding-bottom:10px;
	border-bottom:1px solid #dddddd;
}
#SectionBody_01 .ContentRegion .head h2{
	font-size:20px;
	font-family:"黑体";
	font-weight:normal;
	margin:20px auto;
}
#livecontrolbar{
	width:96%;
	margin:5px auto;
	border-bottom:1px solid #cc0000;
}
#live_reloadinterval{
	border:1px solid #dddddd;
}
#live_reloadcontrol{
	cursor:pointer;
}
#viedio{
	text-align: center;
	margin:20px;
	line-height:150%;
}
#viedio p{
	margin:10px 0px;
	text-indent:2em;
	text-align: left;
}
#SectionBody_01 .ContentRegion .body *{
	font-size:14px;
	line-height:150%;
}
#ArticleContent{
	padding:15px;
	font-size:14px;
	line-height:150%;
	min-height: 910px;
	_height:910px;
	overfolw-x:auto;
	text-indent:2em;
}
#ArticleContent .item{
	margin:15px 0px;
	clear:both;
}
#ArticleContent .item .title{
	display:inline;
	margin:0px;
	padding:0px;
	color: #003399;
}
#ArticleContent .item .body{
	display:inline;
}
#ArticleContent p{
	margin:10px 0px;
	text-indent:2em;
}
#ArticleContent img{
	display:block;
	max-width:500px;
	text-indent:-2em;
	margin:1px auto;
}
#SectionBody_01 .ContentRegion .bottom {
	line-height: 22px;
	background-color: #f5f5f5;
	border: 1px solid #dddddd;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 600px;
}
#SectionBody_01 .SideRegion {
	float: right;
	width: 280px;
	background-color: #f5f5f5;
}
#jbjj{
	margin-bottom:5px;
}
#jbjj h2{
	font-size:14px;
	display:block;
	margin:0px auto;
	line-height:24px;
	text-align:center;
	background:url(../images08/bg_16.jpg) repeat-x 0px 0px;
	color:#FFFFFF;
}
#jbjj .head{
	text-align:center;
	margin:5px auto;
}
#jbjj .body{
	margin:5px 8px;
	font-size:12px;
	line-height:150%;
}
#jbjj .body p{text-indent: 2em;}
#audio{
	margin-bottom:5px;
}
#audio h2{
	font-size:14px;
	display:block;
	margin:0px auto;
	line-height:24px;
	text-align:center;
	background:url(../images08/bg_17.jpg) repeat-x 0px 0px;
	color:#FFFFFF;
}
#link{
	margin:0px auto;
}
#link .head {
	background:url(../images08/bg_16.jpg) repeat-x 0px 0px;
	color:#ffffff;
	font-size:14px;
	text-align:center;
	padding-left:10px;
	line-height:22px;
}
#link .body ul{
	margin:10px 0px;
	padding:0px;
	list-style:none;
}
#link .body ul li{
	background: no-repeat url(../images08/bg_01.gif) 7px 7px;
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 15px;
	line-height:180%;
}
#link .body ul li a{
	font-size:12px;
	display:block;
	width:250px;
	white-space:nowrap;
	overflow:hidden;
	text-decoration:none;
	color: #000;
}
#link .body ul li a *{
	font-size:12px;
}
#otherft .head {
	background:url(../images08/bg_16.jpg) repeat-x 0px 0px;
	border-bottom: 1px solid #cccccc;
	height: 24px;
}
#otherft .head h2 {
	color:#ffffff;
	float: left;
	display: inline;
	line-height: 24px;
	font-size: 14px;
	padding-left: 10px;
}
#otherft .head .moreButton {
	float: right;
	margin-right: 10px;
}
#otherft .head .moreButton a{
	font-weight: bold;
	line-height: 24px;
	text-decoration:none;
	color:#ffffff;
}
#otherft .body ul {
	display:inline;
	padding: 0px;
	list-style-type: none;
	float: left;
	margin: 5px 0px;
}
#otherft .body ul li {
	display: inline;
	margin:0px;
	margin-left:7px;
	padding: 0px;
	float: left;
	width: 130px;
	list-style-type: none;
}
#otherft .body ul li img {
	width:120px;
	height:84px;
	border: 1px solid #cccccc;
	line-height:0px;
	margin-bottom:3px;
}

#otherft .body ul li a {
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	margin: auto;
	display: block;
	width:130px;
	overflow:hidden;
	line-height: 16px;
	height:120px;
}

#Advertise_01 {
	height: 85px;
	width: 790px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
#Advertise_01_01 {
	float: left;
}
#Advertise_01_02 {
	float: left;
}
